## plotly 4.11.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: plotly
 Title: Create Interactive Web Graphics via 'plotly.js'
-Version: 4.10.3
+Version: 4.11.0
 Authors@R: c(person("Carson", "Sievert", role = c("aut", "cre"),
     email = "cpsievert1@gmail.com", comment = c(ORCID = "0000-0002-4958-2844")),
     person("Chris", "Parmer", role = "aut",
@@ -27,28 +27,31 @@
 Imports: tools, scales, httr (>= 1.3.0), jsonlite (>= 1.6), magrittr,
         digest, viridisLite, base64enc, htmltools (>= 0.3.6),
         htmlwidgets (>= 1.5.2.9001), tidyr (>= 1.0.0), RColorBrewer,
-        dplyr, vctrs, tibble, lazyeval (>= 0.2.0), rlang (>= 0.4.10),
+        dplyr, vctrs, tibble, lazyeval (>= 0.2.0), rlang (>= 1.0.0),
         crosstalk, purrr, data.table, promises
 Suggests: MASS, maps, hexbin, ggthemes, GGally, ggalluvial, testthat,
-        knitr, shiny (>= 1.1.0), shinytest (>= 1.3.0), curl, rmarkdown,
-        Cairo, broom, webshot, listviewer, dendextend, sf, png,
-        IRdisplay, processx, plotlyGeoAssets, forcats, withr,
-        palmerpenguins, rversions, reticulate, rsvg
+        knitr, shiny (>= 1.1.0), shinytest2, curl, rmarkdown, Cairo,
+        broom, webshot, listviewer, dendextend, sf, png, IRdisplay,
+        processx, plotlyGeoAssets, forcats, withr, palmerpenguins,
+        rversions, reticulate, rsvg, ggridges
 LazyData: true
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 Encoding: UTF-8
-Config/Needs/check: tidyverse/ggplot2, rcmdcheck, devtools, reshape2
+Config/Needs/check: tidyverse/ggplot2, ggobi/GGally, rcmdcheck,
+        devtools, reshape2, s2
 NeedsCompilation: no
-Packaged: 2023-10-20 21:40:32 UTC; cpsievert
-Author: Carson Sievert [aut, cre] (<https://orcid.org/0000-0002-4958-2844>),
+Packaged: 2025-06-19 15:43:06 UTC; cpsievert
+Author: Carson Sievert [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-4958-2844>),
   Chris Parmer [aut],
   Toby Hocking [aut],
   Scott Chamberlain [aut],
   Karthik Ram [aut],
-  Marianne Corvellec [aut] (<https://orcid.org/0000-0002-1994-3581>),
+  Marianne Corvellec [aut] (ORCID:
+    <https://orcid.org/0000-0002-1994-3581>),
   Pedro Despouy [aut],
-  Salim Brüggemann [ctb] (<https://orcid.org/0000-0002-5329-5987>),
+  Salim Brüggemann [ctb] (ORCID: <https://orcid.org/0000-0002-5329-5987>),
   Plotly Technologies Inc. [cph]
 Maintainer: Carson Sievert <cpsievert1@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-10-21 22:50:09 UTC
+Date/Publication: 2025-06-19 18:30:02 UTC
