## plotly 4.12.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: plotly
 Title: Create Interactive Web Graphics via 'plotly.js'
-Version: 4.11.0
+Version: 4.12.0
 Authors@R: c(person("Carson", "Sievert", role = c("aut", "cre"),
     email = "cpsievert1@gmail.com", comment = c(ORCID = "0000-0002-4958-2844")),
     person("Chris", "Parmer", role = "aut",
@@ -23,7 +23,7 @@
 URL: https://plotly-r.com, https://github.com/plotly/plotly.R,
         https://plotly.com/r/
 BugReports: https://github.com/plotly/plotly.R/issues
-Depends: R (>= 3.2.0), ggplot2 (>= 3.0.0)
+Depends: R (>= 3.5.0), ggplot2 (>= 3.0.0)
 Imports: tools, scales, httr (>= 1.3.0), jsonlite (>= 1.6), magrittr,
         digest, viridisLite, base64enc, htmltools (>= 0.3.6),
         htmlwidgets (>= 1.5.2.9001), tidyr (>= 1.0.0), RColorBrewer,
@@ -35,12 +35,12 @@
         processx, plotlyGeoAssets, forcats, withr, palmerpenguins,
         rversions, reticulate, rsvg, ggridges
 LazyData: true
-RoxygenNote: 7.3.2
+RoxygenNote: 7.3.3
 Encoding: UTF-8
 Config/Needs/check: tidyverse/ggplot2, ggobi/GGally, rcmdcheck,
         devtools, reshape2, s2
 NeedsCompilation: no
-Packaged: 2025-06-19 15:43:06 UTC; cpsievert
+Packaged: 2026-01-24 00:53:27 UTC; cpsievert
 Author: Carson Sievert [aut, cre] (ORCID:
     <https://orcid.org/0000-0002-4958-2844>),
   Chris Parmer [aut],
@@ -54,4 +54,4 @@
   Plotly Technologies Inc. [cph]
 Maintainer: Carson Sievert <cpsievert1@gmail.com>
 Repository: CRAN
-Date/Publication: 2025-06-19 18:30:02 UTC
+Date/Publication: 2026-01-24 07:50:02 UTC
