## plotly 4.14.3+dfsg

=== debian/changelog ===
plotly (4.14.3+dfsg-1) unstable; urgency=medium

  * New upstream release 4.14.3
  * Bump Standards-Version to 4.5.1. No changes required
  * debian/watch: Bump file standard version to 4

 -- Josue Ortega <josue@debian.org>  Wed, 20 Jan 2021 19:25:17 -0600

plotly (4.12.0+dfsg-1) unstable; urgency=medium

  * New upstream release (4.12.0). (Closes: #972781):
    + Update plotly offline js to version 1.57.1
  * debian/patches: Document Forwarded header as not-needed
  * debian/copyright: Update copyright years

 -- Josue Ortega <josue@debian.org>  Sat, 24 Oct 2020 07:38:59 -0600
