=== debian/tests/control ===
Tests: python3-test
Depends: python3-plotly, python3-numpy
