## plotly 5.4.1%2Bdfsg

=== requirements.txt ===
### Dependencies for Core Plotly Functionality  ###
###                                             ###
### To install, run:                            ###
###      $ pip install -r requirements.txt      ###
###                                             ###
###################################################

## python 2 to 3 compatibility ##
six>=1.15.0

## retrying requests ##
tenacity>=6.2.0
