## plotly 5.4.1+dfsg

=== debian/changelog ===
plotly (5.4.1+dfsg-1) unstable; urgency=medium

  * New upstream release (5.4.1):
   + Refresh debian/patches.
   + Update debian/offline/ploty.js v1.57.1 to version 2.6.3.
  * debian/control: Drop build and package dependency on python-retrying
    in order to be replaced by python-tenacity.
  * debian/copyright: Update copyright holders year.

 -- Josue Ortega <josue@debian.org>  Wed, 08 Dec 2021 21:24:40 -0600
