=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
  python3-matplotlib (>= 1.4.2),
  ipython3 (>= 5.1.0),
  python3-ipywidgets,
- python3-retrying
+ python3-tenacity
 X-Python3-Version: >= 3.7
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://plot.ly/python/
 Vcs-Git: https://salsa.debian.org/debian/plotly.git
@@ -30,7 +30,7 @@
  python3-tz (>= 2012c),
  python3-decorator (>= 4.0.6),
  python3-nbformat (>= 4.2.0),
- python3-retrying
+ python3-tenacity
 Suggests: python3-matplotlib (>= 1.3.1),
  ipython3 (>= 1.3.1),
  python3-pandas,
