## plotly 5.15.0+dfsg1

=== debian/changelog ===
plotly (5.15.0+dfsg1-1) unstable; urgency=medium

  * Prepare to new upstream release
  * Refresh debian/patches:
    + Merge 00-remove-unused-js-files.patch and 00-unminified-js-path.patch into
      00-fix-static-files-installation.patch.
  * debian/control:
    + Drop dependency on python3-six. (Closes: #1039445)
    + Add pybuild-plugin-pyproject as build dep.
  * debian/copyright: Update copyright years.
  * Bump Standards-Version, no changes required.
  * debian/patches/00-drop-distutils.patch: Add patch dropping usage of
    distutils.

 -- Josue Ortega <josue@debian.org>  Sun, 02 Jul 2023 12:24:23 -0600
