=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  dh-python,
  python3-all,
  python3-setuptools (>= 5.5.1),
- python3-six (>= 1.8.0),
+ pybuild-plugin-pyproject,
  python3-requests (>= 2.3.0),
  python3-tz (>= 2012c),
  python3-numpy (>= 1.9.2),
@@ -15,7 +15,7 @@
  python3-ipywidgets,
  python3-tenacity
 X-Python3-Version: >= 3.7
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://plot.ly/python/
 Vcs-Git: https://salsa.debian.org/debian/plotly.git
@@ -25,7 +25,6 @@
 Architecture: all
 Depends: ${misc:Depends},
  ${python3:Depends},
- python3-six (>= 1.8.0),
  python3-requests (>= 2.3.0),
  python3-tz (>= 2012c),
  python3-decorator (>= 4.0.6),
