## plotly 5.20.0+dfsg

=== debian/changelog ===
plotly (5.20.0+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace python3-tz transitional dependency with python3-pytz
    (Closes: #1116372)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Nov 2025 12:31:36 +0100

plotly (5.20.0+dfsg-1) unstable; urgency=medium

  * New upstream release (5.20.0). Closes: #1066814:
    + Refresh debian/patches.
    + Update debian/offline/ploty.js to version 2.30.0
  * debian/copyright:
    + Add versioneer.py copyright.
    + Update debian/copyright years.

 -- Josue Ortega <josue@debian.org>  Sun, 14 Apr 2024 17:47:03 -0600
