=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python3-setuptools (>= 5.5.1),
  pybuild-plugin-pyproject,
  python3-requests (>= 2.3.0),
- python3-tz (>= 2012c),
+ python3-pytz,
  python3-numpy (>= 1.9.2),
  python3-matplotlib (>= 1.4.2),
  ipython3 (>= 5.1.0),
@@ -26,7 +26,7 @@
 Depends: ${misc:Depends},
  ${python3:Depends},
  python3-requests (>= 2.3.0),
- python3-tz (>= 2012c),
+ python3-pytz,
  python3-decorator (>= 4.0.6),
  python3-nbformat (>= 4.2.0),
  python3-tenacity
